using System;
using System.Data;
using System.Data.SqlClient;
using System.Web;
using System.IO;
using UUN;
using System.Collections;
using System.Text;

public partial class wClub_Reg:System.Web.UI.Page
{
	//------------------------------
	// 此文件代码由工具自动生成
	// 2010-5-23 10:49:26
	// UUNSOFT.COM 版权所有
	//------------------------------
	private 访问 访问;
	private StringBuilder 返回值;
	protected void Page_Load(object sender,EventArgs e)
	{
		访问 = new 访问(this.Context);
		访问.是否前台=true;
		访问.是否WML=true;
		访问.开始处理("用户注册","网站页面","用户注册",new 访问.回调委托(ZhiXing));
		访问.关闭连接();
	}
	private void ZhiXing()
	{
		返回值=new StringBuilder();

	String rurl=Request.QueryString["rurl"];
        if (!Convert.ToBoolean(程序.设置["注册用户_是否开启注册"]))
            throw new Exception(程序.设置["注册用户_暂停注册提示"].ToString());
        if (Convert.ToInt32(程序.设置["注册用户_注册首选类型"]) == 1)
            Response.Redirect(常用.处理地址("Reg_sms.aspx?rurl="+Server.UrlEncode(rurl), 访问.用户["标识"].ToString()));
        else
            Response.Redirect(常用.处理地址("Reg_hand.aspx?rurl="+Server.UrlEncode(rurl), 访问.用户["标识"].ToString()));		返回值.Append(@"");
		Response.Write(返回值);
		Response.Write("<!-- Powered by www.uunsoft.com -->");
	}
}